Swatchmaker readme doc #89

Closed
DavidDeSloovere opened this Issue Mar 16, 2013 · 1 comment

Projects

None yet

2 participants

@DavidDeSloovere

LESS is listed as a dependency, but actually a lot more packages are required.
Might be a good idea to have the user look at the bootstrap readme file, which includes the info to get this up and running (with npm install in the bootstrap repo you get all the dependencies)

Also, before make bootswatch I had to run make bootstrap

ps: thanks for sharing and for your post on smashing magazine

@DavidDeSloovere

Awesome follow-up!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment